<lexicon lang="it">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Manuale in linea e documentazione</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/"> Manuale in linea</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> FAQ</a></ul><H2>Supporto e licenza</H2> Questo software è rilasciato secondo i termini descritti in <a href="/server-manager/cgi-bin/support"> Supporto e Licenza</a> page. ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>Manuale in linea</trans>
      </entry>

</lexicon>
